@charset "UTF-8";

/* members */
.main#members .content .content_wrap .content_box .members_list {
    position: relative;
    display: flex;
    align-items: center;
}

.main#members .content .content_wrap .content_box .members_list::after {
    content: '';
    position: absolute;
    display: block;
    width: 100%;
    height: 1px;
    bottom: -1px;
    left: 50%;
    transform: translateX(-50%);
    background-color: #DDDDDD;
}

.main#members .content .content_wrap .content_box .members_list:last-child:after {
    display: none;
}

.main#members .content .content_wrap .content_box .members_list li {
    position: relative;
    display: flex;
    align-items: center;
    width: 100%;
    padding: 16px 12px;
}

.main#members .content .content_wrap .content_box .members_list li::after {
    content: '';
    position: absolute;
    display: block;
    width: 1px;
    height: 92px;
    right: -1px;
    top: 50%;
    transform: translateY(-50%);
    background-color: #DDDDDD;
}

.main#members .content .content_wrap .content_box .members_list li:last-of-type:after,
.main#members .content .content_wrap .content_box .members_list li:hover::after {
    display: none;
}

.main#members .content .content_wrap .content_box .members_list li .logo img {
    width: 226px;
    height: 92px;
}

.main#members .content .content_wrap .content_box .members_list li .meta {
    position: absolute;
    padding: 20px 18px;
    border: 1px solid #0041CA;
    background-color: #F3F6FB;
    filter: drop-shadow(0 2px 6px rgba(109, 127, 145, 0.2));
    inset: 0;
    opacity: 0;
}

.main#members .content .content_wrap .content_box .members_list li:hover .meta {
    opacity: 1;
}

.main#members .content .content_wrap .content_box .members_list li .meta .company_kor {
    font-size: 18px;
    font-weight: 700;
    line-height: 100%;
    letter-spacing: -0.8px;
    color: #1F1F1F;
}

.main#members .content .content_wrap .content_box .members_list li .meta .company_eng {
    margin-top: 4px;
    font-size: 14px;
    font-weight: 400;
    line-height: 100%;
    letter-spacing: -0.8px;
    color: #333333;
}

.main#members .content .content_wrap .content_box .members_list li .meta .ceo_wrap {
    display: flex;
    align-items: center;
    gap: 4px;
    margin-top: 12px;
}

.main#members .content .content_wrap .content_box .members_list li .meta .ceo_wrap p:nth-of-type(1) {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 3px 6px;
    border-radius: 6px;
    font-size: 14px;
    font-weight: 500;
    line-height: 100%;
    letter-spacing: -0.8px;
    color: #ffffff;
    background-color: #081E4E;
}

.main#members .content .content_wrap .content_box .members_list li .meta .ceo_wrap p:nth-of-type(2) {
    font-size: 15px;
    font-weight: 400;
    line-height: 100%;
    letter-spacing: -0.8px;
    color: #333333;
}

.main#members .content .content_wrap .content_box .members_list li .meta a {
    display: block;
    margin-top: 2px;
    font-size: 14px;
    font-weight: 300;
    line-height: 100%;
    letter-spacing: -0.8px;
    color: #0041CA;
}

@media (max-width:799px) {
    .main#members .content .content_wrap .content_box {
        width: 100%;
    }

    .main#members .content .content_wrap .content_box .members_list {
        flex-direction: column;
        align-items: flex-start;
    }

    .main#members .content .content_wrap .content_box .members_list::after {
        display: none;
    }

    .main#members .content .content_wrap .content_box .members_list li {
        padding: 16px 0;
    }

    .main#members .content .content_wrap .content_box .members_list li:hover::after {
        display: block;
    }

    .main#members .content .content_wrap .content_box .members_list li::after {
        width: 100%;
        height: 1px;
        right: unset;
        top: unset;
        bottom: 0;
        left: 50%;
        transform: translateX(-50%);
    }

    .main#members .content .content_wrap .content_box .members_list li .logo {
        flex-shrink: 0;
        width: 136px;
        height: 92px;
        margin: 0 12px;
    }

    .main#members .content .content_wrap .content_box .members_list li .logo img {
        width: 100%;
    }

    .main#members .content .content_wrap .content_box .members_list li .meta {
        position: relative;
        width: 100%;
        padding: 0;
        inset: unset;
        opacity: 1;
        border: unset;
        background-color: unset;
    }

    .main#members .content .content_wrap .content_box .members_list li .meta .company_kor {
        font-size: 17px;
    }

    .main#members .content .content_wrap .content_box .members_list li .meta a {
        font-size: 13px;
        word-break: break-all;
    }

    .main#members .content .content_wrap .content_box .members_list li:last-of-type:after {
        display: block;
    }
}

@media (max-width:389px) {
    .main#members .content .content_wrap .content_box .members_list li .logo {
        display: flex;
        justify-content: center;
        align-items: center;
        width: 100px;
    }

    .main#members .content .content_wrap .content_box .members_list li .logo img {
        width: 100%;
        height: unset;
    }
}